View Issue Details

IDProjectCategoryView StatusLast Update
14414Feature requestsTheme editorpublic2021-03-07 21:55
ReporterDenisChenu Assigned ToDenisChenu  
PrioritynoneSeverityfeature 
Status closedResolutionfixed 
Fixed in Version4.0.0-RC2 
Summary14414: Theme need more url than image
DescriptionCurrently : no way to have
- url to fonts for css
- url to pdf file (RGPD for example)
- url to a mpg video
etc …
Additional InformationSomething like https://github.com/LimeSurvey/LimeSurvey/blob/7fecdabdde03853102c4b36ffbc50c97cc939c90/application/core/LS_Twig_Extension.php#L282
but templateRessourceUrl

Maybe i must test with assetPublish ?
TagsNo tags attached.

Issue History

Date Modified Username Field Change
2019-01-09 16:38 DenisChenu New Issue
2019-01-09 16:38 DenisChenu Status new => assigned
2019-01-09 16:38 DenisChenu Assigned To => LouisGac
2019-01-09 17:14 DenisChenu Summary Theme can need more url than image => Theme need more url than image
2019-07-15 16:20 DenisChenu Assigned To LouisGac => DenisChenu
2019-07-15 16:20 DenisChenu Status assigned => resolved
2019-07-15 16:20 DenisChenu Resolution open => fixed
2019-07-15 16:20 DenisChenu Fixed in Version => 4.0.0-RC2
2019-07-15 16:20 DenisChenu Note Added: 52888
2021-03-07 21:55 c_schmitz Status resolved => closed